.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-668480d0-e9db-cddd-a3bf-7ac2785f1635 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-198e726a-9acb-e051-f40b-d71e57cf95b9 {
display: none !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-ec2069b4-4103-ec10-3975-7326de4b7ec6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
